std::is_member_object_pointer< _Tp >(3)

NAME
std::is_member_object_pointer< _Tp > - is_member_object_pointer

SYNOPSIS

Inherits type< remove_cv< _Tp >::type >.

Detailed Description

  template<typename _Tp>
struct std::is_member_object_pointer< _Tp >" is_member_object_pointer

Definition at line 403 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.